uuid: 0574511f-a0e0-4b95-91f4-1c2aa7380266
langcode: en
status: true
dependencies:
  module:
    - content_entity_builder
id: profile_event.field_stats_cup_product_id
field_name: field_stats_cup_product_id
entity_type: profile_event
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
